/* === DESKTOP FIRST === */
@media (max-width : 1800px) {
	.group_list{
		padding-top: 50px;
	}
	.svg_mor_cont{
		padding-right: 80px;
	}
	.svg_mor_cont svg{
		width: 800px;
	}
}
@media (max-width : 1700px) {
	.about_cont_img img{
		max-width: 1300px;
	}
	.top-left{
		right: -230px;
		top: 540px;
	}
	.section_about .about_cont_title{
		font-size: 200px;
	}
	.debit .debit-cover-more .cover_more_title{
		font-size: 240px;
		line-height: inherit;
	}
	.debit .from-left-cover .cover_from_title{
		font-size: 240px;
	}
	.debit .deb-left-cover .cover_deb_title{
		font-size: 240px;
		line-height: 240px;
	}
	.group_list .group_list_item{
		padding-top: 20px;
		padding-bottom: 30px;
	}
	.group_list .group_list_item .group_list_item-title{
		font-size: 43px;
	}
	.debit .debit-cover-more{
		top: 660px;
	}
	.debit .from-left-cover{
		top: 660px;
	}
	.debit .deb-left-cover{
		top: 660px;
	}
	.music{
		padding-top: 200px;
	}
	.top-left-cover{
		right: -290px;
	}
	.top-left-cover .cover_cont_title{
		font-size: 240px;
	}
}
@media (max-width : 1600px) {
	.about_cont_img img{
		max-width: 1100px;
	}
}
@media (max-width : 1580px) {
	body .container .player .progress-box{
		min-width: 470px;
	}
	body .container .player .controls-box{
		left: 170px;
	}
}
@media (max-width : 1500px) {
	.cover .disk_cont .disk_img{
		max-width: 1100px;
	}
	.debit .debit-cover-more .cover_more_title{
		font-size: 200px;
		line-height: inherit;
	}
	.debit .from-left-cover .cover_from_title{
		font-size: 200px;
	}
	.debit .deb-left-cover .cover_deb_title{
		font-size: 200px;
		line-height: 240px;
	}
	.debit .debit-cover-more{
		left: -470px;
	}
	.debit .from-left-cover{}
	.debit .deb-left-cover{
		left: -50px;
	}
	.group_list{
		margin-top: 80px;
	}
	.group_list .group_list_item .group_list_item-title{
		font-size: 28px;
	}
	.group_list .group_list_item .group_list_item-subtitle{
		font-size: 26px;
	}
	.group_list .group_list_item .group_list_item-descr{
		font-size: 24px;
	}
	.top-left-cover{
		right: -215px;
		top: 400px;
	}
	.top-left-cover .cover_cont_title{
		font-size: 200px;
	}
}

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {
	body .container .player .progress-box{
		min-width: 370px;
	}
	body .container .player .controls-box{
		left: 104px;
	}
}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

}

/* md <= Large (lg) */
@media (max-width : 992px) {

}

/* sm <= Medium (md) */
@media (max-width : 768px) {

}

/* xs <= Small (sm) */
@media (max-width : 576px) {

}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {
	.container {
		padding: 0;
		padding-left: 2.5%;
		padding-right: 2.5%;
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* Large (lg) */
@media (min-width : 992px) {

}

/* Extra large (xl) */
@media (min-width : 1200px) {
	.text {
		font-size: 18px;
	}
	.container {
		padding: 0;
		padding-left: 2.5%;
		padding-right: 2.5%;
		max-width: 1920px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
	.text {
		font-size: 22px;
	}
}
